<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.179000854492</MDI>
      <MDI key="STATISTICS_MEAN">-4.0710959941611</MDI>
      <MDI key="STATISTICS_MINIMUM">-30.972999572754</MDI>
      <MDI key="STATISTICS_STDDEV">8.6396740366957</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
